<?xml version="1.0" ?>
<Controller>
  <PatchManager>
    <Parameters>
      <Parameter Handle="714055463" Module="1767383584" PatchCount="1" MIDI="-16777216" ignoreProgramChange="1" Private="1" Name="" ValueType="8">
        <patch-list>3</patch-list>
      </Parameter>
      <Parameter Handle="689535396" Module="290138895" PatchCount="1" MIDI="-16777216" ignoreProgramChange="1" Private="1" Name="" ValueType="1">
        <patch-list>http://www.syntler.com</patch-list>
      </Parameter>
      <Parameter Handle="1" PatchCount="1" HostControl="49" Private="1" Name="" ValueType="10">
        <patch-list>&apos;&apos;</patch-list>
      </Parameter>
      <Parameter Handle="1893468446" Module="742313927" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-49.35</patch-list>
      </Parameter>
      <Parameter Handle="1824173233" Module="2057920889" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-29.86</patch-list>
      </Parameter>
      <Parameter Handle="1805564151" Module="614485519" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1666729595" Module="1659086732" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-47.49</patch-list>
      </Parameter>
      <Parameter Handle="1583024421" Module="1204129185" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>0.4</patch-list>
      </Parameter>
      <Parameter Handle="1514336244" Module="1569788124" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>10</patch-list>
      </Parameter>
      <Parameter Handle="1439604751" Module="501859924" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-40.32</patch-list>
      </Parameter>
      <Parameter Handle="1425896703" Module="896651850" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-36.51</patch-list>
      </Parameter>
      <Parameter Handle="1421932542" Module="454568552" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>4</patch-list>
      </Parameter>
      <Parameter Handle="1394152202" Module="521727273" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-60.75</patch-list>
      </Parameter>
      <Parameter Handle="1376929037" Module="1247427453" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-52.6</patch-list>
      </Parameter>
      <Parameter Handle="1277067466" Module="1618287660" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>10</patch-list>
      </Parameter>
      <Parameter Handle="1250811557" Module="325970597" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>0.32</patch-list>
      </Parameter>
      <Parameter Handle="1227463653" Module="231768081" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-48.45</patch-list>
      </Parameter>
      <Parameter Handle="1122670377" Module="1043546690" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-54.12</patch-list>
      </Parameter>
      <Parameter Handle="871147363" Module="1419335091" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="737602248" Module="681862251" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-44.1</patch-list>
      </Parameter>
      <Parameter Handle="728629551" Module="1647466211" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-95.01</patch-list>
      </Parameter>
      <Parameter Handle="671936122" Module="422334693" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-13.24</patch-list>
      </Parameter>
      <Parameter Handle="563856899" Module="878352271" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-45.34</patch-list>
      </Parameter>
      <Parameter Handle="461380516" Module="1621936191" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-51.02</patch-list>
      </Parameter>
      <Parameter Handle="261214890" Module="347378045" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-46.46</patch-list>
      </Parameter>
      <Parameter Handle="570006047" Module="1201409373" PatchCount="1" ignoreProgramChange="1" Private="1" Name="1 Pole LP Pitch" RangeMinimum="4">
        <patch-list>6.98304</patch-list>
      </Parameter>
      <Parameter Handle="2137104197" Module="1484742448" PatchCount="1" ignoreProgramChange="1" Private="1" Name="Divide Input 2" RangeMinimum="9" RangeMaximum="1">
        <patch-list>4.96368</patch-list>
      </Parameter>
      <Parameter Handle="1296226876" Module="1083992404" PatchCount="1" ignoreProgramChange="1" Private="1" Name="Level Adj Input 1">
        <patch-list>5.04181</patch-list>
      </Parameter>
      <Parameter Handle="1873164942" Module="726598780" PatchCount="1" ignoreProgramChange="1" Private="1" Name="Patch Mem - Float Out" RangeMinimum="-10">
        <patch-list>-9.897</patch-list>
      </Parameter>
      <Parameter Handle="328973891" Module="241490859" PatchCount="1" ignoreProgramChange="1" Private="1" Name="Voltage To List Signal in">
        <patch-list>10</patch-list>
      </Parameter>
      <Parameter Handle="763319426" Module="786355285" PatchCount="1" ignoreProgramChange="1" Private="1" Name="patchValue" ValueType="8" MetaData=" , , ">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1232104537" Module="551022354" PatchCount="1" ignoreProgramChange="1" Private="1" persistant="0" Name="val" ValueType="1" />
      <Parameter Handle="358501862" Module="1815081839" PatchCount="1" ignoreProgramChange="1" Private="1" persistant="0" Name="val" ValueType="1" />
      <Parameter Handle="71681033" Module="1481587694" PatchCount="1" MIDI="-16777216" Index="2" ignoreProgramChange="1" Private="1" Name="">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1560248219" Module="147907459" PatchCount="1" MIDI="-16777216" Index="3" ignoreProgramChange="1" Private="1" Name="">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1705185313" Module="1321597945" PatchCount="1" Index="14" ignoreProgramChange="1" Private="1" Name="Volts to Float Volts In">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="365239607" Module="1339142974" PatchCount="1" Index="16" ignoreProgramChange="1" Private="1" Name="patchValue">
        <patch-list>0</patch-list>
      </Parameter>
    </Parameters>
  </PatchManager>
  <ChildControllers>
    <ChildController Type="SE UserSettingText" Handle="551022354">
      <Pins>
        <Pin type="1" default="STEREOTRON-B" />
        <Pin idx="1" type="1" default="Email" />
        <Pin type="1" />
        <Pin idx="3" type="1" />
        <Pin idx="5" />
      </Pins>
    </ChildController>
    <ChildController Type="SE UserSettingText" Handle="1815081839">
      <Pins>
        <Pin type="1" default="STEREOTRON-B" />
        <Pin idx="1" type="1" default="Serial" />
        <Pin type="1" />
        <Pin idx="3" type="1" />
        <Pin idx="5" />
      </Pins>
    </ChildController>
  </ChildControllers>
</Controller>
